
Foreman - Feature #12887

Change icons to use font-awesome

12/20/2015 10:03 AM - Alon Goldboim

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Switch from using Bootstrap Glyphicons, to Font Awesome icons as recommended by Patternfly.

Related issues:

Is duplicate of Foreman - Feature #8460: support font-awesome New 11/20/2014

History

#1 - 12/20/2015 10:06 AM - Alon Goldboim

- Subject changed from Change icons to font-awesome to Change icons to use font-awesome

#2 - 12/21/2015 09:16 AM - Dominic Cleal

- Is duplicate of Feature #8460: support font-awesome added

#3 - 12/21/2015 09:16 AM - Dominic Cleal

- Status changed from New to Duplicate
